body	{
						margin:0px;
						padding:0px;
						background-color:#33455F;
						font-family:Verdana, Century Gothic, Helvetica, sans-serif;
						font-size:12px;
						text-decoration:none;
						
						}
td, span, div {
						font-size:12px;
						font-family:Verdana, Century Gothic, Helvetica, sans-serif;
						text-decoration:none;
						color:#ffffff;

						}
						
						
a	{
						color:#ffffff;
						font-size:12px;
						text-decoration:none;
						font-family: Verdana, Century Gothic, Helvetica, sans-serif;
						font-style: bold;
						}
a:hover	{

						color:orange;
						font-size:12px;
						text-decoration:none;
						font-style: bold;
						font-family: Verdana, Century Gothic, Helvetica, sans-serif;
						}
						
a.due	{
						color:#ffffff;
						font-size:10px;
						text-decoration:none;
						font-family: Verdana, Century Gothic, Helvetica, sans-serif;
						font-style: bold;
						}
a:hover.due	{
                        font-size:10px;
						color:orange;
						text-decoration:none;
						font-style: bold;
						font-family: Verdana, Century Gothic, Helvetica, sans-serif;
						}						
						
#mail
{
						font-size:11px;
						font-family:Verdana, Century Gothic, Helvetica, sans-serif;
						text-decoration:none;
						color:#999999
 }

#mail a
{ 
        font-size:11px;
	text-decoration: none;
	color: #999999
} 

#mail a:hover
{ 
        font-size:11px;
	text-decoration: none;
	color:orange;
}


#mappa
{
						font-size:11px;
						font-family:Verdana, Century Gothic, Helvetica, sans-serif;
						text-decoration:none;
						color:#999999
 }

#mappa a
{ 
        font-size:11px;
	text-decoration: none;
	color: #999999
} 

#mappa a:hover
{ 
        font-size:11px;
	text-decoration: none;
	color:orange;
}



#elenco
{
	font-size:11px;
	font-family:Verdana, Century Gothic, Helvetica, sans-serif;
	text-decoration:none;
	color:#ffffff;
 }

#elenco a
{ 
        font-size:11px;
	text-decoration: none;
	color: #ffffff;
} 

#elenco a:hover
{ 
        font-size:11px;
	text-decoration: none;
	color:orange;
}

						
.testo1 {
	font-family: verdana;
	font-size: 14px;
	font-style: bold;
	font-weight: normal;
	color: #000000;
	
	
					
}
														

.testo2 {
	font-family: verdana;
	font-size: 16px;
	font-style: bold;
	font-weight: normal;
	color: #ffffff;
	
	

}

.testo3 {
	font-family: verdana;
	font-size: 10px;
	font-style: bold;
	font-weight: normal;
	color: #ffffff;
	
	
					
}



						
.borderimage {
	border: 1px solid #ffffff;
}
						
h01 { letter-spacing: 5px; font-size: 14px;}
h02 { color: #9F000F; font-family:Verdana, Century Gothic, Helvetica, sans-serif; font-size: 12px; padding: 3px; }

h1
{
 
	font-size: 18px;
	font-family:Century Gothic, Verdana, Helvetica, sans-serif;
	color:#ffffff;
	text-align: justify;
	margin-right: 5px;
	margin-bottom: 4px; 
	letter-spacing: 0px;



 }
 
h2
{
 
	font-size: 16px;
	font-family:Verdana, Century Gothic, Helvetica, sans-serif;
	color: #008452; 
	text-align: left;
	margin-right: 5px;
	margin-bottom: 4px;
	letter-spacing: 10px;
	font-style: bold;


 } 

h3
{
 
	font-size: 16px; 
	font-family:Verdana, Century Gothic, Helvetica, sans-serif;
	color: #C000C0; 
	text-align: center; 
	margin-right: 5px;
	margin-bottom: 4px; 
	letter-spacing: 5px;
	font-style: bold;


 } 


h4 {
	font-size: 22px;
	font-family:Verdana, Century Gothic, Helvetica, sans-serif;
	text-align: center; 
	margin-right: 5px;
	margin-bottom: 4px; 
	letter-spacing: 15px;
	font-style: bold;
	color:orange;


	
}
h5 {
	font-size: 14px; 
	font-family:Verdana, Century Gothic, Helvetica, sans-serif;
	text-align: right; 
	margin-right: 5px;
	margin-bottom: 4px; 
	
	font-style: bold;
	color:#C2FF91;


}
h6 {
	font-size: 14px; 
	font-family:Verdana, Century Gothic, Helvetica, sans-serif;
	text-align: left; 
	margin-right: 5px;
	margin-bottom: 4px; 
	letter-spacing: 4px;
	
	color:#C2FF91;

}
	
	
tr.alterna td{background-color: red} 
	
